漏洞信息详情

KDE Konqueror alert函数资源管理错误漏洞

  • CNNVD编号:CNNVD-200810-020
  • 危害等级: 中危
  • CVE编号: CVE-2008-4382
  • 漏洞类型: 资源管理错误
  • 发布时间: 2008-10-02
  • 威胁类型: 远程
  • 更新时间: 2008-10-10
  • 厂        商: kde
  • 漏洞来源:

漏洞简介

Konqueror在KDE允许远程攻击者通过一个URL编码中带大数量的无效字符的Javascript来调用alert函数引起拒绝服务 (应用程序崩溃)。

漏洞公告

参考网址

来源: XF

名称: konqueror-alert-function-dos(45645)

链接:http://xforce.iss.net/xforce/xfdb/45645

来源: BUGTRAQ

名称: 20080930 Re: MS Internet Explorer 7 Denial Of Service Exploit

链接:http://www.securityfocus.com/archive/1/archive/1/496849/100/0/threaded

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多